.contents h3{
	background-image: url(../special/images/h3_img.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 110px;
	width: 980px;
	display:block;
	text-indent:-9999px;
}

.list01 ul{padding:0; margin:0;}
.list01 li{
	list-style-type:none;
	padding:10px 10px 10px 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #282C2D;
	background-image: url(../images/list3.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.dl01 dl{
	padding:10px 0;
	margin:0 10px;
}

.dl01 dt{
	font-weight:bold;
	padding:5px 0;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #282C2D;
	float:left;
	width:150px;
}

.dl01 dd{
	padding:5px 0;
	margin:0 5px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #282C2D;
	float:left;
	width:500px;
}


.dl02 dl{
	padding:10px 0;
	margin:0 10px;
}

.dl02 dt{
	font-weight:bold;
	margin:10px 0 0 0;
	padding:5px 0 5px 20px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #282C2D;
	width:790px;
	background-image: url(../images/list3.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.dl02 dd{
	padding:5px 0;
	margin:0;
}

.dl02 p{
	line-height: 200%;
}



.pv_txt li{
	list-style-type:none;
	padding:0;
	margin:0 10px 10px 0;
	font-weight:bold;
	width:250px;
	display:block;
	float:left;
	text-align:center;
}

.twitter_txt li{
	list-style-type:none;
	padding:0;
	margin:0 10px 0 0;
	font-weight:bold;
	width:130px;
	height:130px;
	display:block;
	float:left;
}
/*whats*/
#whatsimg{
	width:830px;
	background-image: url(../special/images/whatsimg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	height: 700px;
}


.txt01{	color: #F90;	}
.txt02{
	color: #39F;
}
.txt03{
	color: #C33;
}
.txt04{
	color: #03C;
}

th{
	color: #FFF;
	background-color: #2C3232;
	padding:5px;
	text-align:center;
}
td{
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #282C2D;
	
}